-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openstack-trove
Binary: python3-trove, trove-api, trove-common, trove-conductor, trove-doc, trove-guestagent, trove-taskmanager
Architecture: all
Version: 1:22.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/trove
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/openstack-trove
Vcs-Git: https://salsa.debian.org/openstack-team/services/openstack-trove.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, iproute2, net-tools, python3-alembic, python3-cinderclient, python3-coverage, python3-cryptography, python3-designateclient, python3-diskimage-builder, python3-docker, python3-eventlet, python3-flask (>= 2.2.3), python3-glanceclient, python3-gunicorn, python3-hacking, python3-heatclient, python3-httplib2, python3-iso8601, python3-jinja2, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-pep8, python3-pexpect, python3-psycopg2, python3-pymysql, python3-pyroute2 (>= 0.7.7), python3-routes, python3-semantic-version, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tenacity, python3-testtools, python3-troveclient, python3-webob, python3-webtest, python3-wsgi-intercept, python3-xmltodict, subunit
Package-List:
 python3-trove deb python optional arch=all
 trove-api deb net optional arch=all
 trove-common deb net optional arch=all
 trove-conductor deb net optional arch=all
 trove-doc deb doc optional arch=all
 trove-guestagent deb net optional arch=all
 trove-taskmanager deb net optional arch=all
Checksums-Sha1:
 be85efec16ed05d5ff568477aafcbca7c91fe2d1 554248 openstack-trove_22.0.0.orig.tar.xz
 9dbde23193f9dac839d8aec38d5f4b03027c75b7 11088 openstack-trove_22.0.0-1.debian.tar.xz
Checksums-Sha256:
 b550fe741a4e0331a4bff32d4e7eb13cb3c7d76e5b11235e76dd24e383e964b4 554248 openstack-trove_22.0.0.orig.tar.xz
 1c0ec6d731935de4dd7ee673914be81279e95b684bc56d0edb39930e07a88cd9 11088 openstack-trove_22.0.0-1.debian.tar.xz
Files:
 71794f2fb6ec6e8c9f81e71c70113d93 554248 openstack-trove_22.0.0.orig.tar.xz
 fbb22b9f01e842ea2e0bc31eeb0e0a81 11088 openstack-trove_22.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9ZY4ACgkQ1BatFaxr
Q/4lJw/+IT7CtBswRO73jumcmQ/kW5eTQEJMr1+Ux44ZDPUBNCsfdflq6nGFZHwW
TtkBGIU2Cyp6b6ghN074KvYpqDTTVXTNJ2/NrcfImYBgDo2dKr9NocvtjvFrfPZ6
f4QF6eJHBYFTy0IKu6c8Du9GrjJenPonmtAVSKiEmh79J/kFWq1YEzg2x015jkdS
MKKes9VLMVYYAwKad8m279719uYkpNsapRVZ8EpSCV2XzTkQYv60JPdVxWLgHfch
Er5ddnNGJ9dSAH5SkiWaqnIZdf6eKl+yjkbotnT35wo+aOTIvDj8/hQYSgL8D5QQ
gxQGGMnb00WSGh6NnB2zUuCYughPva9hejRT5pmgggOmL8frKDTCSr8bJOw6+Yvp
2/VkQr4Wqt3RK0CRXSkEB/XSj1DQYrrOGHVA81nKKjOMiItfbjB9dckOh9tGZs08
Yrr52vlfLKTsrx/U9sAvz26pIWuSWbAWcuOgL1LHj2jgjD69yBLYKRREt2cMe1mC
DVop3xHOtYvJoXBPpUeeCQIZJtxz4ZBbnMHfY3GKWHfGxIv236CmEZDL0GWRJpoM
MhdIjNzpVetgg8JVysE3GNcSNEAlx6SUndZLKxDGE9Zc+KX0Y1lSe1RBeOT8S0l+
4khebtvkq/rv8YWp4AGYJl8HVmD+xb0dR4ugKU1lSX248Ys5qUk=
=v2DC
-----END PGP SIGNATURE-----
